<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/daily_detail_item_back" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/_16dp" android:textColor="@color/moji_theme_white" android:layout_gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_10dp" android:text="@string/daily_detail_constell_title" />
    <TextView android:textSize="@dimen/_14dp" android:textColor="@color/moji_theme_white" android:layout_gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="7.0dip" android:text="@string/daily_detail_constell_info" />
    <android.support.v7.widget.RecyclerView android:id="@id/ry_constellation" android:layout_width="fill_parent" android:layout_height="380.0dip" android:layout_marginTop="23.0dip" />
    <TextView android:textSize="11.0dip" android:textColor="@color/half_trans" android:gravity="center" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="15.0dip" android:layout_marginBottom="15.0dip" android:text="@string/gossip_from" />
</LinearLayout>